Jump to content



Toggle %s Welcome to JBZoo community !

English: Please, sign in for contact JBZoo techsupport. Accesses in your Email, which came after the purchase.

Russian: Для того чтобы обратиться в русскую техническую поддержку JBZoo — авторизуйтесь с помощью доступов, которые пришли к вам в письме после покупки. Внимание! Доступ туда имеют только тарифы со знаком «плюс». Подписки JBZoo без "+" форум расценивает как забаненные, поэтому для общения в публичном разделе используйте отдельный аккаунт (легко зайти через социальную сеть). Если форум вас не пускает, почистите куки браузера


Photo
* * * * * 2 votes

JBZoo Hotfix. Поддержка Joomla 3.8.x+, PHP 7.1.x+


Best Answer CB9TOIIIA , 23 October 2017 - 04:43

Патч для php5-php7

 

(в нем для страховки нес-ко файлов с прошлой версии, прозапас (т.к. если накатить патч этот - то можно сломать сайт (jbzoo.php и апликатион для php 7.1). А с этим патчем все восстановится :).

 

[attachment=9720:patch_php5_php7.zip]

 

P.S. Коротко - работает  ;)

Go to the full post


63 replies to this topic

#61 Abimaxmi

Abimaxmi

Posted 12 April 2018 - 08:39

Распаковал. В корень сайта. С заменой файлов. Выдало ошибку:

hv8KSWxy5WQ.jpg



#62 CB9TOIIIA

CB9TOIIIA
  • Super moderators
  • User rate: 197.5
  • posts: 2963
  • topics: 221

Posted 12 April 2018 - 08:43

аыв

 

Распаковал. В корень сайта. С заменой файлов. Выдало ошибку:

hv8KSWxy5WQ.jpg

 

Обычно эта ошибка говорит - что место кончилось на HDD. Ну или кеш/сессии очистить - т.е. сама проходит.


  • 0
b3sky9c.jpg Админ Joomla-support.ru (wfh) / Мой скайп: (skype) cb9t.ru / 0_a5dfa_59170f8b_orig.png JBZoo чат (ninja) ¯\_(ツ)_/¯ / 0_a8adc_9b13e908_orig.png Разработка Joomla расширений и т.д.!
           Стать дедом морозом может каждый: Крутой подарок программисту (cb9toiiia[собака]gmail.com)   (party)
           P.S. Я не саппорт, а человек желающий помочь в решение Вашей проблемы. Саппорт и разработчик Smetdenis

#63 Abimaxmi

Abimaxmi

Posted 13 April 2018 - 07:46

Короче проблема так и не решилась.

Такой вопрос, я так понимаю чтоб использовать J3.8.6/php 5.6/ionCube 10.1.0 то я должен использовать патч от @СВ9ТОIIIА?
Верно понимаю?

 



#64 CB9TOIIIA

CB9TOIIIA
  • Super moderators
  • User rate: 197.5
  • posts: 2963
  • topics: 221

Posted 13 April 2018 - 18:33

Короче проблема так и не решилась.

Такой вопрос, я так понимаю чтоб использовать J3.8.6/php 5.6/ionCube 10.1.0 то я должен использовать патч от @СВ9ТОIIIА?
Верно понимаю?
 

 

Можете php 7.0 использовать. - Да - от меня


  • 0
b3sky9c.jpg Админ Joomla-support.ru (wfh) / Мой скайп: (skype) cb9t.ru / 0_a5dfa_59170f8b_orig.png JBZoo чат (ninja) ¯\_(ツ)_/¯ / 0_a8adc_9b13e908_orig.png Разработка Joomla расширений и т.д.!
           Стать дедом морозом может каждый: Крутой подарок программисту (cb9toiiia[собака]gmail.com)   (party)
           P.S. Я не саппорт, а человек желающий помочь в решение Вашей проблемы. Саппорт и разработчик Smetdenis




Click to return to top of page in style!